<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Patatas</title>
</head>
<body>
	<h2>Patatas fritas</h2>
	<p>Receta de patatas fritas caseras</p>
	<img src="img/patatasFritasJPG.jpg" alt="patatas fritas" width="300" height="225">
<h3>Ingredientes</h3>
	<ul>
		<li>3 o 4 patatas(300g)</li>
		<li>ajo</li>
		<li>aceite</li>
		<li>sal</li>
	</ul>

<h3>Elabpracion(pasos)</h3>
	<ol >
		<li>Calentar en una sarten</li>
		<li>añadir patatas</li>
		<li>Freir</li>
		<li>Servir</li>
	</ol>
<h2><a href="recetas/index.html">Volver</a></h2>
</body>
</html>